MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004519ATutorContentpublic2010-09-01 11:032011-08-29 14:11
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004519: Code not used in delete_content.
Descriptionin mods/_core/editor/delete_content.php line 38

I don't think this line is used.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11458
Attached Files

- Relationships

-  Notes
(0004604)
harris (developer)
2010-09-13 11:00

bump, can someone confirm this for me?
(0004635)
greg (administrator)
2010-09-22 12:34

no it does not appear to be used. Haven't removed it but commented it out Sept 22
(0005255)
greg (administrator)
2011-08-29 13:52

removed obsolete line 38
(0005260)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Related Changesets
http://svn.atutor.ca/repos/atutor: svn 10216
Timestamp: 2010-09-22 20:36:03
Author: greg
Details ] Diff ]
commented out line mentioned in bug 0004519, to be removed later
/trunk/docs/mods/_core/editor/delete_content.php () Diff ] File ]

- Issue History
Date Modified Username Field Change
2010-09-01 11:03 harris New Issue
2010-09-01 11:03 harris Affects version => SVN
2010-09-13 11:00 harris Note Added: 0004604
2010-09-22 12:34 greg Note Added: 0004635
2011-01-11 12:40 greg Changeset attached => http://svn.atutor.ca/repos/atutor [^] trunk r10216
2011-08-29 13:52 greg Assigned To => greg
2011-08-29 13:52 greg Status new => assigned
2011-08-29 13:52 greg SVN Revision# => 11458
2011-08-29 13:52 greg Note Added: 0005255
2011-08-29 13:52 greg Status assigned => resolved
2011-08-29 13:52 greg Fixed in Version => 2.0.3
2011-08-29 13:52 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005260
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker